{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The native people, an Oeridian-Suel-Flan mix, have been driven from their homes by an invasion of giants and humanoids from the Crystalmists. Some have been enslaved, some have fled into the Gran March (including the Grand Duke, exiled in Shiboleth), and others have fled to the woodlands - the Dim Forest, the Oytwood, and some in desperate straits encircled in the Hornwood, where they work with wood elves to counterattack their invaders. Most of the original fine cavalry of the Grand Duchy managed to flee to the Gran March, while the bowmen of repute hid in the woodlands, unable to escape in time.\n\nThere is little order within Geoff now, with disorganized but numerous giants and humanoids simply pillaging and ruining the land, towns, and cities. Gorna has been settled by giants, notably fomorians, who have looted the place and smashed many buildings and monuments. Rumors circulate regarding wily and freakishly intelligent leaders among the giants, but no firm evidence has been forthcoming.",
      "id": 13026
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Grand Duchy of Geoff",
      "id": 13025
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "greyhawkbook010"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "greyhawkbook010"
  },
  "xModelPart1": {
    "type": "word",
    "value": 10
  }
}
